summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBob Ippolito <bob@redivi.com>2018-01-21 22:35:16 -0800
committerGitHub <noreply@github.com>2018-01-21 22:35:16 -0800
commit2987a3530808bcfa7103dc92a780ce5b2a40b744 (patch)
tree63d9c75628130f2ac4d6dc57c78109d71847c89a
parentcaf83bebd973a1631372ba8df90942b382d46bd1 (diff)
downloadxattr-2987a3530808bcfa7103dc92a780ce5b2a40b744.tar.gz
install pip
-rwxr-xr-x.travis/install.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/.travis/install.sh b/.travis/install.sh
index e56cc8f..0b95980 100755
--- a/.travis/install.sh
+++ b/.travis/install.sh
@@ -10,5 +10,6 @@ if [[ -n "$PYENV_VERSION" ]]; then
eval "$(pyenv init -)"
pyenv install --list
pyenv install -s "$PYENV_VERSION"
+ which pip || (curl -O https://bootstrap.pypa.io/get-pip.py && python get-pip.py)
pip install wheel
fi